#include "./Globals.h"
#include "./CaiXianlin.h"

CaiXianlin::Transmitter* RFTransmitter = nullptr;

void sendLog(char* message) {
    Serial.write("/");
    Serial.write(message);
    Serial.write((char) 0x00);
}
